@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
 background-image: url(../_src/246/bg.jpg); 
 background-repeat:repeat; 
}
body  { background-color: #121717; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk62 > div { padding-left: 10px; padding-top: 0px; padding-right: 10px; padding-bottom: 0px;  } 
#bk63 > div { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk64 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk66 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk68 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk70 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk72 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk74 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk76 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk77 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk62.b-plain > .column,#bk62.b-plain > .g-column,#bk62.b-both_diff > .column,#bk62.b-both_diff > .g-column,#bk62.b-headlines > .column,#bk62.b-headlines > .g-column,#bk62.b-album > .column,#bk62.b-album > .g-column,#bk62.b-tab > .column,#bk62.b-tab > .g-column,#bk62.b-accordion > .column,#bk62.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk62 > div { padding: 15px; }
		#bk63.b-plain > .column,#bk63.b-plain > .g-column,#bk63.b-both_diff > .column,#bk63.b-both_diff > .g-column,#bk63.b-headlines > .column,#bk63.b-headlines > .g-column,#bk63.b-album > .column,#bk63.b-album > .g-column,#bk63.b-tab > .column,#bk63.b-tab > .g-column,#bk63.b-accordion > .column,#bk63.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk63 > div { padding: 15px; }
		#bk65.b-plain > .column,#bk65.b-plain > .g-column,#bk65.b-both_diff > .column,#bk65.b-both_diff > .g-column,#bk65.b-headlines > .column,#bk65.b-headlines > .g-column,#bk65.b-album > .column,#bk65.b-album > .g-column,#bk65.b-tab > .column,#bk65.b-tab > .g-column,#bk65.b-accordion > .column,#bk65.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk78.b-plain > .column,#bk78.b-plain > .g-column,#bk78.b-both_diff > .column,#bk78.b-both_diff > .g-column,#bk78.b-headlines > .column,#bk78.b-headlines > .g-column,#bk78.b-album > .column,#bk78.b-album > .g-column,#bk78.b-tab > .column,#bk78.b-tab > .g-column,#bk78.b-accordion > .column,#bk78.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk79.b-plain > .column,#bk79.b-plain > .g-column,#bk79.b-both_diff > .column,#bk79.b-both_diff > .g-column,#bk79.b-headlines > .column,#bk79.b-headlines > .g-column,#bk79.b-album > .column,#bk79.b-album > .g-column,#bk79.b-tab > .column,#bk79.b-tab > .g-column,#bk79.b-accordion > .column,#bk79.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk80.b-plain > .column,#bk80.b-plain > .g-column,#bk80.b-both_diff > .column,#bk80.b-both_diff > .g-column,#bk80.b-headlines > .column,#bk80.b-headlines > .g-column,#bk80.b-album > .column,#bk80.b-album > .g-column,#bk80.b-tab > .column,#bk80.b-tab > .g-column,#bk80.b-accordion > .column,#bk80.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk64.b-plain > .column,#bk64.b-plain > .g-column,#bk64.b-both_diff > .column,#bk64.b-both_diff > .g-column,#bk64.b-headlines > .column,#bk64.b-headlines > .g-column,#bk64.b-album > .column,#bk64.b-album > .g-column,#bk64.b-tab > .column,#bk64.b-tab > .g-column,#bk64.b-accordion > .column,#bk64.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66.b-plain > .column,#bk66.b-plain > .g-column,#bk66.b-both_diff > .column,#bk66.b-both_diff > .g-column,#bk66.b-headlines > .column,#bk66.b-headlines > .g-column,#bk66.b-album > .column,#bk66.b-album > .g-column,#bk66.b-tab > .column,#bk66.b-tab > .g-column,#bk66.b-accordion > .column,#bk66.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk66 > div { padding: 15px; }
		#bk67.b-plain > .column,#bk67.b-plain > .g-column,#bk67.b-both_diff > .column,#bk67.b-both_diff > .g-column,#bk67.b-headlines > .column,#bk67.b-headlines > .g-column,#bk67.b-album > .column,#bk67.b-album > .g-column,#bk67.b-tab > .column,#bk67.b-tab > .g-column,#bk67.b-accordion > .column,#bk67.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk68.b-plain > .column,#bk68.b-plain > .g-column,#bk68.b-both_diff > .column,#bk68.b-both_diff > .g-column,#bk68.b-headlines > .column,#bk68.b-headlines > .g-column,#bk68.b-album > .column,#bk68.b-album > .g-column,#bk68.b-tab > .column,#bk68.b-tab > .g-column,#bk68.b-accordion > .column,#bk68.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk68 > div { padding: 15px; }
		#bk69.b-plain > .column,#bk69.b-plain > .g-column,#bk69.b-both_diff > .column,#bk69.b-both_diff > .g-column,#bk69.b-headlines > .column,#bk69.b-headlines > .g-column,#bk69.b-album > .column,#bk69.b-album > .g-column,#bk69.b-tab > .column,#bk69.b-tab > .g-column,#bk69.b-accordion > .column,#bk69.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk70.b-plain > .column,#bk70.b-plain > .g-column,#bk70.b-both_diff > .column,#bk70.b-both_diff > .g-column,#bk70.b-headlines > .column,#bk70.b-headlines > .g-column,#bk70.b-album > .column,#bk70.b-album > .g-column,#bk70.b-tab > .column,#bk70.b-tab > .g-column,#bk70.b-accordion > .column,#bk70.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk70 > div { padding: 15px; }
		#bk71.b-plain > .column,#bk71.b-plain > .g-column,#bk71.b-both_diff > .column,#bk71.b-both_diff > .g-column,#bk71.b-headlines > .column,#bk71.b-headlines > .g-column,#bk71.b-album > .column,#bk71.b-album > .g-column,#bk71.b-tab > .column,#bk71.b-tab > .g-column,#bk71.b-accordion > .column,#bk71.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk72.b-plain > .column,#bk72.b-plain > .g-column,#bk72.b-both_diff > .column,#bk72.b-both_diff > .g-column,#bk72.b-headlines > .column,#bk72.b-headlines > .g-column,#bk72.b-album > .column,#bk72.b-album > .g-column,#bk72.b-tab > .column,#bk72.b-tab > .g-column,#bk72.b-accordion > .column,#bk72.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk72 > div { padding: 15px; }
		#bk73.b-plain > .column,#bk73.b-plain > .g-column,#bk73.b-both_diff > .column,#bk73.b-both_diff > .g-column,#bk73.b-headlines > .column,#bk73.b-headlines > .g-column,#bk73.b-album > .column,#bk73.b-album > .g-column,#bk73.b-tab > .column,#bk73.b-tab > .g-column,#bk73.b-accordion > .column,#bk73.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk74.b-plain > .column,#bk74.b-plain > .g-column,#bk74.b-both_diff > .column,#bk74.b-both_diff > .g-column,#bk74.b-headlines > .column,#bk74.b-headlines > .g-column,#bk74.b-album > .column,#bk74.b-album > .g-column,#bk74.b-tab > .column,#bk74.b-tab > .g-column,#bk74.b-accordion > .column,#bk74.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk74 > div { padding: 15px; }
		#bk75.b-plain > .column,#bk75.b-plain > .g-column,#bk75.b-both_diff > .column,#bk75.b-both_diff > .g-column,#bk75.b-headlines > .column,#bk75.b-headlines > .g-column,#bk75.b-album > .column,#bk75.b-album > .g-column,#bk75.b-tab > .column,#bk75.b-tab > .g-column,#bk75.b-accordion > .column,#bk75.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk76.b-plain > .column,#bk76.b-plain > .g-column,#bk76.b-both_diff > .column,#bk76.b-both_diff > .g-column,#bk76.b-headlines > .column,#bk76.b-headlines > .g-column,#bk76.b-album > .column,#bk76.b-album > .g-column,#bk76.b-tab > .column,#bk76.b-tab > .g-column,#bk76.b-accordion > .column,#bk76.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk76 > div { padding: 15px; }
		#bk77.b-plain > .column,#bk77.b-plain > .g-column,#bk77.b-both_diff > .column,#bk77.b-both_diff > .g-column,#bk77.b-headlines > .column,#bk77.b-headlines > .g-column,#bk77.b-album > .column,#bk77.b-album > .g-column,#bk77.b-tab > .column,#bk77.b-tab > .g-column,#bk77.b-accordion > .column,#bk77.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
